Bug 50554 - [BUG] converters/p5-MIME-Base64 2.18 installs files into wrong dirrectory
Summary: [BUG] converters/p5-MIME-Base64 2.18 installs files into wrong dirrectory
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-03 01:30 UTC by Sergey Matveychuk
Modified: 2003-04-05 20:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (340 bytes, patch)
2003-04-03 01:30 UTC, Sergey Matveychuk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveychuk 2003-04-03 01:30:15 UTC
	
	converters/p5-MIME-Base64 2.18 installs files into /usr/local/lib/MIME dirrectory with perl 5.8.0

Fix: add files/patch-aa file:
Comment 1 Norikatsu Shigemura freebsd_committer 2003-04-05 10:56:34 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 Ceri Davies freebsd_committer 2003-04-05 20:19:41 UTC
Adding to audit trail, from misfiled PR 50556:

Message-Id: <20030403051328.GE87166@droso.net>
Date: Thu, 3 Apr 2003 07:13:28 +0200
From: Erwin Lansing <erwin@lansing.dk>
To: Sergey Matveychuk <sem@ciam.ru>, FreeBSD-gnats-submit@freebsd.org
In-Reply-To: <E190sSk-000DWK-00@sem-home.ciam.ru>
References: <E190sSk-000DWK-00@sem-home.ciam.ru>

 This has maintainer approval. Thanks for noticing!
 
 Cheers,
 -erwin
 
 --=20
                     _._     _,-'""`-._
 Erwin Lansing      (,-.`._,'(       |\`-/|    http://droso.org/
 erwin@lansing.dk       `-.-' \ )-`( , o o)    http://fnidder.dk/
                     -bf-      `-    \`_`"'-